Name:		gmt-gshhg
Summary:	Global Self-consistent Hierarchical High-resolution Geography (GSHHG)
Version:	2.3.7
Release:	%mkrel 4
Group:		Sciences/Geosciences
License:	LGPLv3+
Url:		http://www.soest.hawaii.edu/pwessel/gshhg/
Source0:	http://www.soest.hawaii.edu/pwessel/gshhg/gshhg-gmt-%{version}.tar.gz
BuildArch:	noarch
Provides:	gshhg = %{version}-%{release}

%description
GSHHG is a high-resolution shoreline data set amalgamated from two databases:
Global Self-consistent Hierarchical High-resolution Shorelines (GSHHS) and
CIA World Data Bank II (WDBII). GSHHG contains vector descriptions at five
different resolutions of land outlines, lakes, rivers, and political
boundaries. This data is for use by GMT, the Generic Mapping Tools.

%prep
%setup -qn gshhg-gmt-%{version}

%build
#nothing

%install
mkdir -p %{buildroot}%{_datadir}/gmt/gshhg/
cp -a *.nc %{buildroot}%{_datadir}/gmt/gshhg/

%files
%license LICENSE* COPYING*
%doc README.TXT
%{_datadir}/gmt/gshhg/


%changelog
* Sun Mar 20 2022 umeabot <umeabot> 2.3.7-4.mga9
+ Revision: 1807891
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 2.3.7-3.mga8
+ Revision: 1501480
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 2.3.7-2.mga7
+ Revision: 1278426
- Mageia 7 Mass Rebuild

* Sat Apr 28 2018 wally <wally> 2.3.7-1.mga7
+ Revision: 1223045
- imported package gmt-gshhg

